local t = Def.ActorFrame {
             LoadActor( 'background.png' )..{
	              File="background.png",
                           OnCommand=cmd( x,320;y,240;wag;effectmagnitude,20,20,10;effectperiod,12;zoom,1.6; );
             };
             LoadActor( 'back.txt' )..{
                           File="back.txt",
	              OnCommand=cmd( x,300;y,400+140;rotationx,-20;rotationz,90;zoom,7;spin;effectmagnitude,3,2,0;diffusealpha,2.5;diffuse,color("#00FF00") );
             };
             LoadActor( 'pixels.png' )..{
                           File="pixels.png",
	              OnCommand=cmd( x,150;y,240;customtexturerect,0.2,0,1.2,1;texcoordvelocity,-0,.3;diffusealpha,0.6 );
             };
             LoadActor( 'pixels.png' )..{
                           File="pixels.png",
	              OnCommand=cmd( x,150;y,240;customtexturerect,0.2,0,1.2,1;texcoordvelocity,-0,.2;diffusealpha,0.6 );
             };
             LoadActor( 'pixels.png' )..{
                           File="pixels.png",
	              OnCommand=cmd( x,125;y,240;customtexturerect,0.2,0,1.2,1;texcoordvelocity,-0,.2;diffusealpha,0.6 );
             };
             LoadActor( 'pixels.png' )..{
                           File="pixels.png",
	              OnCommand=cmd( x,125;y,240;customtexturerect,0.2,0,1.2,1;texcoordvelocity,-0,.1;diffusealpha,0.6 );
             };
}

return t
